.logo-header img {
    max-width: 200px;
}

/* .header-style-5.dark .top-bar {
    background: #2b3990;
} */

.header-nav .nav>li.active>a,
.header-nav .nav>li>a:hover,
.header-nav .nav>li:hover>a,
.header-nav .nav>li.current-menu-item>a {
    background-color: #ffffff;
    color: #12689b;
}

.header-style-5 .is-fixed .main-bar {
    box-shadow: 0px 0px 3px 0px rgb(0 0 0 / 60%);
}

.header-style-5 .is-fixed .header-nav .nav>li>a {
    color: #2b3990;
}

.header-style-5 .is-fixed .header-nav .nav>li.active>a,
.header-style-5 .is-fixed .header-nav .nav>li>a:hover,
.header-style-5 .is-fixed .header-nav .nav>li:hover>a,
.header-style-5 .is-fixed .header-nav .nav>li.current-menu-item>a {
    background-color: #12689b;
    color: #ffffff;
}

.header-nav .nav>li .sub-menu li a:hover {
    background-color: #12689b;
    color: #ffffff;
}

.banner_area {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.dez-bnr-inr {
    height: 118px;
}

.dez-bnr-inr-entry {
    display: none;
}

@media only screen and (max-width: 991px) {
    .logo-header img {
        max-width: 100%;
    }
}